<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2020 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<resources>
  <dimen name="privacy_sandbox_illustration_height">120dp</dimen>
  <dimen name="privacy_sandbox_illustration_width">360dp</dimen>
</resources>
